<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	initial-scale=1">
	<title>Git Basics</title>
</head>
<body>
	<h1>Hello World!</h1>

	<h3>My name is Tristan Vasco</h3>

</body>
</html>